Subject: (none)
From: [email-masked] ("ycdtosa")

18 Jul 1997 02:35:56 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1161
Original-Sender: [email-masked]

Hi, I'm new arround here ant this is my first mail to the list.
First of all :
	Thanks, guys. gnu-win32 almost saved my life.

A problem.
I'm working on a little compiler for 'shading language', and I wanna do it
in C++
I know very little about Flex++ but I did compile my lexical analizer all
right
I did even get a main() which does call the FlexLexer class (the only lexer
I need)
and get the return values.... But here is the problem ... How do I build th
parser
(bison , yacc, byacc or whatever in C++)
	Is there any byacc++ , bison++, yacc++ which does know how to call the
flexer?
	Is there any news group about this?

Thanks in advantage
-------------------------------------------
[email-masked]
------------------------------------------
You Are What You Is (FZ)
-----------------------------------------

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".